<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5056" systemVersion="12F2560" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5056"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="InspectorPanel">
            <connections>
                <outlet property="arcWindow" destination="10" id="44"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="Arc" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" backingType="nonretained" animationBehavior="default" id="10" userLabel="Arc" customClass="IPArc">
            <windowStyleMask key="styleMask" titled="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="412" y="288" width="165" height="333"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="165" height="333"/>
            <view key="contentView" id="36">
                <rect key="frame" x="0.0" y="0.0" width="165" height="333"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <box title="Center" id="12">
                        <rect key="frame" x="5" y="260" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="33">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="91">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setCenterX:" target="10" id="49"/>
                                    </connections>
                                </button>
                                <button tag="1" id="11">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="88">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setCenterX:" target="10" id="50"/>
                                    </connections>
                                </button>
                                <button id="20">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="89">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setCenterY:" target="10" id="52"/>
                                    </connections>
                                </button>
                                <button tag="1" id="32">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="90">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setCenterY:" target="10" id="53"/>
                                    </connections>
                                </button>
                                <matrix verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" id="72">
                                    <rect key="frame" x="4" y="4" width="100" height="46"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                    <size key="cellSize" width="100" height="21"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <textFieldCell key="prototype" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="101">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <cells>
                                        <column>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="3">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setCenterX:" target="10" id="48"/>
                                                </connections>
                                            </textFieldCell>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" tag="1" title="50" drawsBackground="YES" id="73">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setCenterY:" target="10" id="75"/>
                                                </connections>
                                            </textFieldCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="79"/>
                                        <outlet property="nextKeyView" destination="6" id="104"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Radius" id="7">
                        <rect key="frame" x="5" y="207" width="156" height="48"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="30"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="2">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="85">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setRadius:" target="10" id="56"/>
                                    </connections>
                                </button>
                                <button tag="1" id="22">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="87">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setRadius:" target="10" id="57"/>
                                    </connections>
                                </button>
                                <textField verticalHuggingPriority="750" id="6">
                                    <rect key="frame" x="4" y="4" width="100" height="21"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <textFieldCell key="cell" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="86">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <connections>
                                        <action selector="setRadius:" target="10" id="55"/>
                                        <outlet property="delegate" destination="-2" id="81"/>
                                        <outlet property="nextKeyView" destination="28" id="105"/>
                                    </connections>
                                </textField>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Angle" id="30">
                        <rect key="frame" x="5" y="103" width="156" height="48"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="30"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <slider verticalHuggingPriority="750" id="25">
                                    <rect key="frame" x="64" y="4" width="68" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <sliderCell key="cell" continuous="YES" alignment="left" minValue="-360" maxValue="360" tickMarkPosition="below" sliderType="linear" id="99">
                                        <font key="font" size="12" name="Helvetica"/>
                                    </sliderCell>
                                    <connections>
                                        <action selector="setAngle:" target="10" id="66"/>
                                    </connections>
                                </slider>
                                <textField verticalHuggingPriority="750" id="15">
                                    <rect key="frame" x="4" y="4" width="39" height="21"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <textFieldCell key="cell" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="-360" drawsBackground="YES" id="97">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <connections>
                                        <action selector="setAngle:" target="10" id="64"/>
                                        <outlet property="delegate" destination="-2" id="83"/>
                                    </connections>
                                </textField>
                                <button id="19">
                                    <rect key="frame" x="48" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="98">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setAngle:" target="10" id="65"/>
                                    </connections>
                                </button>
                                <button tag="1" id="8">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="96">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setAngle:" target="10" id="67"/>
                                    </connections>
                                </button>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Start Angle" id="21">
                        <rect key="frame" x="5" y="155" width="156" height="48"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="30"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <slider verticalHuggingPriority="750" id="26">
                                    <rect key="frame" x="64" y="4" width="68" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <sliderCell key="cell" continuous="YES" alignment="left" maxValue="360" doubleValue="180" tickMarkPosition="below" sliderType="linear" id="93">
                                        <font key="font" size="12" name="Helvetica"/>
                                    </sliderCell>
                                    <connections>
                                        <action selector="setBegAngle:" target="10" id="62"/>
                                    </connections>
                                </slider>
                                <textField verticalHuggingPriority="750" id="28">
                                    <rect key="frame" x="4" y="4" width="39" height="21"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <textFieldCell key="cell" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="180" drawsBackground="YES" id="94">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <connections>
                                        <action selector="setBegAngle:" target="10" id="60"/>
                                        <outlet property="delegate" destination="-2" id="82"/>
                                        <outlet property="nextKeyView" destination="15" id="103"/>
                                    </connections>
                                </textField>
                                <button id="29">
                                    <rect key="frame" x="48" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="95">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setBegAngle:" target="10" id="61"/>
                                    </connections>
                                </button>
                                <button tag="1" id="9">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="92">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setBegAngle:" target="10" id="63"/>
                                    </connections>
                                </button>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <matrix verticalHuggingPriority="750" mode="highlight" allowsEmptySelection="NO" autosizesCells="NO" id="106">
                        <rect key="frame" x="50" y="8" width="110" height="36"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="110" height="18"/>
                        <buttonCell key="prototype" type="check" imagePosition="right" alignment="right" inset="2" id="108">
                            <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" size="12" name="Helvetica"/>
                        </buttonCell>
                        <cells>
                            <column>
                                <buttonCell type="check" title="Lock" imagePosition="right" alignment="right" inset="2" id="100">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setLock:" target="10" id="109"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Exclude" imagePosition="right" alignment="right" inset="2" id="110">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setExcluded:" target="10" id="111"/>
                                    </connections>
                                </buttonCell>
                            </column>
                        </cells>
                    </matrix>
                    <form verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" autosizesCells="NO" id="114">
                        <rect key="frame" x="8" y="77" width="150" height="22"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="150" height="22"/>
                        <size key="intercellSpacing" width="0.0" height="5"/>
                        <formCell key="prototype" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" id="115">
                            <font key="font" metaFont="cellTitle"/>
                            <font key="titleFont" size="12" name="LucidaGrande"/>
                        </formCell>
                        <cells>
                            <column>
                                <formCell scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" title="Name:" id="116">
                                    <font key="font" metaFont="cellTitle"/>
                                    <font key="titleFont" size="12" name="LucidaGrande"/>
                                </formCell>
                            </column>
                        </cells>
                        <connections>
                            <action selector="setLabel:" target="10" id="118"/>
                        </connections>
                    </form>
                </subviews>
            </view>
            <connections>
                <outlet property="angleField" destination="15" id="58"/>
                <outlet property="angleSlider" destination="25" id="69"/>
                <outlet property="begAngleField" destination="28" id="59"/>
                <outlet property="begAngleSlider" destination="26" id="68"/>
                <outlet property="centerXField" destination="3" id="46"/>
                <outlet property="centerYField" destination="73" id="74"/>
                <outlet property="excludeSwitch" destination="110" id="112"/>
                <outlet property="lockSwitch" destination="100" id="113"/>
                <outlet property="radiusField" destination="6" id="54"/>
            </connections>
        </window>
    </objects>
    <resources>
        <image name="arrowLeft" width="11" height="18"/>
        <image name="arrowLeftH" width="11" height="18"/>
        <image name="arrowRight" width="11" height="18"/>
        <image name="arrowRightH" width="11" height="18"/>
    </resources>
</document>
